Subject: ackanomic Digest V4 #282
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 19 Oct 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Monday, October 18 1999	Volume: 04  Issue: 282

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: I'm back
Date: Mon, 18 Oct 1999 02:15:17 -0400 (EDT)

On Fri, 15 Oct 1999, Rachel Walmsley wrote:

> Request membership into the wombles of wibbledon if I am not a member at the 
> moment.

And I, of course, support our Founder's return.

-Hubert

If submarines had kaleidoscopes instead of periscopes: "We're surrounded!" 

------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Mon, 18 Oct 1999 04:42:05 -0400 (EDT)

Today is Monday, the 18th day of October, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 16 times.

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: yikes
Date: Mon, 18 Oct 1999 19:28:21 -0400 (EDT)

At 04:46 PM 10/17/99 -0400, you wrote:

I convert 100 mannna into A$200

------------------------------

End of ackanomic Digest V4 #282
*******************************